/* 
########################################################
Language
########################################################### 
*/

#language {	
	position: absolute;	
	text-align: right;
	top: 105px;
	z-index: 1010;
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
	height: 10px;
}

#lang_label {
	position: absolute;
	color: #000;
	z-index: 1010;	
	font-size: 9pt;
	line-height: 23px;
	padding-left: 0px;
	text-align: left;
	width: 70px;
	line-height: 10pt;
	right: 125px;
}

#lang_switch {
	position: absolute;
	color: #888;
	z-index: 1010;	
	font-size: 10pt;
	z-index: 1010;
	margin-left: 30px;
	margin-right: 47px;
	right: 0px;
}

#lang_switch a {
	color: #000;
	text-decoration: none;
	z-index: 1010;
}

#lang_switch a:hover {
	color: rgb(0,125,68);
	z-index: 1010;
}